blakit/yii2-api

1.6.2 2018-06-13 14:00 UTC

README

Run this commands in terminal

composer require blakit/yii2-api
php yii migrate --migrationPath=@vendor/blakit/yii2-api/src/migrations --interactive=0